@media (max-width:900px){
  .jxk18e6lz26 .fnya8o0u{align-items:flex-start;flex-direction:column;padding:14px 0}
  .j2djkiu9{justify-content:flex-start}
  .ea8wm0j,.gkfah6aplu,.m1sfox8uu1,.t6whp0u8t,.qugao9yqgsh{grid-template-columns:1fr!important}
  .hwz4gz00mla{display:block!important;transform:none!important}
  .ztfnr3b8iz .m1sfox8uu1{grid-template-columns:1fr}
  .m4n1agm5vl1ba86 h2{font-size:34px}
}
@media (max-width:560px){
  .fnya8o0u{width:min(100% - 24px,1180px)}
  .ea8wm0j{padding:18px}
  .l99lysxo4rjrkf{padding:6px 7px;font-size:13px}
  .soz8apgv,.hwz4gz00mla,.q7pprl9uu,.q84k4en,.kfhwftc,.qzevho565ze6{padding:16px}
}
